<?php 
include "../begin.htm";
echo "Texts and pictures first";
include "../begin1.htm";
echo "Texts and pictures first";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Texts_and_pictures_first/Texts_and_pictures_first.php';
include "../time.php";
include "../end.php";
?>